/*
 * Content Style
 */

.colist_page {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.colist_normal_content{
  width: 100%;
  position: relative;
  clear: both;
}
.colist_normal_content:after{
  content: "";
  display: table;
  clear: both;
}
.content_item {
  width:  176px;
  height: 150px;
  float: left;
  position: relative;
  border: outset 2px #000030;
  margin: 1px;
}

.content_type_icon {
  width: 24px;
  height: 16px;
}

.content_item_base_header {
  position: absolute;
  height: 22px;
  width: 172px;
  top: 2px;
  left: 2px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding:0;
}

.content_item_base_header_l {
  position: absolute;
  left: 1px;
  top: 1px;
  width: 40px;
  height: 22px;
}

.content_item_base_header_l button {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 40px;
  height: 22px;
}

.content_item_base_header_l a {
  position: absolute;
  left: 26px;
  top: 0px;
  width: 111px;
  height: 22px;
  //font-size: 80%;
  font-size: 12px;
  font-size: 0.7rem;
  word-wrap: break-word;
  word-break: break-all;
  line-height: 105%;
}


.content_item_base_header_r {
  position: absolute;
  width:  32px;
  height: 22px;
  right: 0px;
  top: 0px;
}


.content_item_base_header_r button {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 32px;
  height: 22px;
}

.content_item a:link {
  border: none;
}
.content_item a:visited {
  border: none;
}
.content_item_thumbnail {
  position: absolute;
  text-align: center;
  top: 30px;
  left: 4px;
  width: 160px;
  height: 94px;
}

.content_item_length {
  position: absolute;
  top: 78px;
  right: 0px;
  height: 14px;
  padding-right: 5px;
  padding-left: 5px;
}

.content_item_footer_l {
/*  text-align: left;   */
  font-size: 75%;
  position: absolute;
  bottom: 0px;
  left: 4px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding:0;
}

.content_item_footer_r {
/*  text-align: left;   */
  font-size: 75%;
  position: absolute;
  bottom: 0px;
  right: 4px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding:0;
}


.content_item_detail {
  width:  420px;
  height: 150px;
  float: left;
  position: relative;
  border: outset 2px #000030;
  margin: 1px;
/*  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px; */
/*  text-align: center;*/
/*  top: 160 px; */
}

h4 {
  margin-top: 10px;
  margin-bottom: 0px;
}
.content_item_detail_snippet {
  font-size: 75%;
  position: absolute;
  top: 32px;
  right: 4px;
  width: 240px;
  height: 95px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding:0;
  word-wrap: break-word;
  word-break: break-all;
  line-height: 130%;
}

.content_item_detail_header {
  position: absolute;
  height: 22px;
  width: 416px;
  top: 2px;
  left: 2px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding:0;
}

.content_item_detail_header_l {
  position: absolute;
  left: 1px;
  top: 1px;
  width: 40px;
  height: 22px;
}

.content_item_detail_header_l button {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 40px;
  height: 22px;
}

.content_item_detail_header_l a {
  position: absolute;
  left: 26px;
  top: 0px;
  width: 255px;
  height: 22px;
  //font-size: 80%;
  font-size: 12px;
  font-size: 0.7rem;
  word-wrap: break-word;
  word-break: break-all;
  line-height: 110%;
}

.content_item_detail_header_r {
  position: absolute;
  width: 130px;
  height: 22px;
  right: 0px;
  top: 0px;
}


.content_item_detail_header_r button {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 130px;
  height: 22px;
}

.content_item_detail_header_r span {
  font-size: 75%;
  padding:0;
  margin:0;
  vertical-align: 4px;
}

.content_item_detail_thumbnail {
  position: absolute;
  text-align: center;
  top: 32px;
  left: 4px;
  width: 160px;
  height: 94px;
}

.content_item_detail_length {
  position: absolute;
  top: 78px;
  left: 120px;
  width: 40px;
  height: 14px;
}

.content_item_detail_footer_l {
/*  text-align: left;   */
  font-size: 75%;
  position: absolute;
  bottom: 0px;
  left: 4px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding:0;
}

.content_item_detail_footer_r {
/*  text-align: left;   */
  font-size: 75%;
  position: absolute;
  bottom: 0px;
  right: 4px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding:0;
}

.chooser_item_header th {
  border-bottom: 2px solid #808080;
}

.snippet_img {

  position: relative;
  display: inline-block;
  text-decoration: none;
  outline: none;

  position: absolute;
  left    : 140px;
  top     : 2px;
}

.snippet_img span {
  text-align: left;
  visibility: hidden;
  position: absolute;
  bottom: 30px;
  left: 50%;
  z-index: 999;
  width: 180px;
  margin-left: -175px;
  padding: 10px;
  border: 1px solid #777;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-size: 10px;
}

.snippet_img:hover {
    border: 0;
}

.snippet_img:hover span {
    visibility: visible;
}


.snippet_img span:after {
  content: "";
  position: absolute;
  z-index: 1000;
  bottom: -7px;
  left: 85%;
  margin-left: -8px;
  border-top: 8px solid #ddd;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 0;
}

.snippet_img span:before
{
  content: "";
  position: absolute;
  z-index: 1000;
  bottom: -7px;
  left: 85%;
  margin-left: -8px;
  border-top: 8px solid #777;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 0;
  bottom: -8px;
}

/*For big display*/
.content_item2_detail {
  width:  100%;
  height: 148px;
  float: left;
  position: relative;
  margin-right: 20px;
  margin-bottom: 10px;
}
.content_item2_detail:nth-of-type(2n){
  margin-right: 0px;
}
.content_item2_detail_thumbnail {
  position: absolute;
  text-align: center;
  top:  20px;
  left: 20px;
  width: 192px;
  height: 108px;
}

.content_item2_detail_thumbnail img {
  height: 100%;
}
.content_item2_detail_thumbnail .content_duration{
  position: absolute;
  bottom: 0px;
  right: 0px;
  padding: 1px 5px;
  color: #FFFFFF;
  background-color: rgba(0,0,0,0.5);
  font-size: 110%;
}
.content_item2_favorite {
  position: absolute;
  top:  10px;
  left: 190px;
}

.content_item2_live {
  position: absolute;
  top:  20px;
  left: 20px;
  padding: 0px 5px;
}

.content_item2_detail_desc {
  position: absolute;
  top:        18px;
  left:       230px;
  width:      720px; 
  background-color: transparent; 
  resize:     none; 
  border-style:none;
}
.content_item2_detail_desc a {
  text-decoration: none;
}
.content_item2_detail_desc .content_name{
  font-size: 120%;
  font-weight: 800;
}
.content_item2_detail_desc .content_category {
  font-size: 110%;
  width: 600px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.content_item2_detail_desc .content_category .co_value {
  font-size: 110%;
}
.content_item2_detail_desc .content_open_time,
.content_item2_detail_desc .content_close_time,
.content_item2_detail_desc .content_views,
.content_item2_detail_desc .content_comment_count{
  float: left;
  margin-right: 20px;
}
.content_item2_detail_desc .co_caption{
  margin-right: 4px;
}
.content_item2_detail .draw_link{
    position: absolute;
    bottom: 5px;
    right: 5px;
}
.content_item2_search_result {
  padding-top: 5px;
  width: 730px;
  background-color: transparent; 
  resize:     none; 
  overflow:   auto; 
  border-style:none;
}
.content_item2_search_result img {
  float: left;
  margin-right: 10px;
}
.content_item2_search_result a {
  text-decoration: none;
}

/*For small display*/
.content_item4_detail {
  width:  235px;
  height: 240px;
  float: left;
  position: relative;
  margin-right: 10px;
  margin-bottom: 10px;
}
.content_item4_detail:nth-of-type(4n){
  margin-right: 0px;
}
.content_item4_detail_2 {
  height: 270px;
}
.content_item4_detail_thumbnail {
  position: absolute;
  text-align: center;
  top:  20px;
  left: 20px;
  width: 195px;
  height: 110px;
  background-color: #000000;
  overflow: hidden;
}

.content_item4_detail_thumbnail img {
  height: 100%;
  position: absolute;
  margin: auto;
  left: -100px;
  right: -100px;  
}
.content_item4_detail_thumbnail .content_duration{
  position: absolute;
  bottom: 0px;
  right: 0px;
  padding: 1px 5px;
  color: #FFFFFF;
  background-color: rgba(0,0,0,0.5);
  font-size: 110%;
}
.content_item4_favorite {
  position: absolute;
  top:  10px;
  right: 10px;
}

.content_item4_live {
  position: absolute;
  top:  20px;
  left: 20px;
  padding: 0px 5px;
}

.content_item4_detail_desc {
  position: absolute;
  top:        136px;
  left:       20px;
  width: 197px;
  background-color: transparent; 
  resize:     none; 
  overflow:   hidden; 
  border-style:none;
}

.content_item4_detail_desc a {
  text-decoration: none;
}

.content_item4_detail_desc .content_name {
  font-size: 130%;
  font-weight: 800;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.content_item4_detail_desc .content_category {
  font-size: 110%;
  height: 24px;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 3px;
  margin-bottom: 3px;
}
.content_item4_detail_desc .content_category  .co_value {
  font-size: 110%;
}
.content_item4_detail_desc .content_detail{
  line-height: 160%;
}
.content_item4_detail_desc .co_caption{
  margin-right: 4px;
}
.content_item4_detail_desc .content_views,
.content_item4_detail_desc .content_comment_count{
  margin-right: 10px;
}

.content_item4_detail .draw_link{
    position: absolute;
    bottom: 5px;
    right: 5px;
}

/*For display type is "List".*/
.content_list{
  background-color: #ffffff;
  border: 1px solid #5A5A5A;
  border-collapse:collapse;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.content_list a{
  text-decoration: none;
}
.content_list th{
  background-color: #E6E6E6;
  border: 1px solid #cccccc;
}
.content_list td{
  border: 1px solid #cccccc;
  padding: 2px 6px;
}
.content_list .content_item_list_title{
  width: 230px;
  font-weight:800;
}
.content_list .content_item_list_title a:hover{
  text-decoration: underline;
}
.content_list .content_item_list_desc{
  width: 290px;
  font-style: oblique;
  word-break: break-all;
}

.content_list .content_item_list_category{
  min-width: 150px;
}
.content_list .content_item_list_length,
.content_list .content_item_list_viewed,
.content_list .content_item_list_comments,
.content_list .content_item_list_points
{
  text-align: right;
  min-width: 55px;
}




/*for button category*/
#category_buttons{
  clear: both;
  padding-top: 5px;
  padding-bottom: 10px;
  margin-left: 20px;
}
/*for structural category*/
.contentlist_st_desc{
  margin: 5px 15px;
  font-weight: 700;
  font-style: oblique;
}
.no_structural_data{
  width: 100%;
  margin: 0px auto;
  padding-left: 20px;
  font-size: 120%;
}
#main_tab_contentlist .ui-accordion .ui-accordion-content{
  padding: 0px !important;
  overflow: hidden !important;
}


#detail_settings_title{
  margin-top: 20px;
  margin-bottom: 5px;
  font-size: 120%;
  font-weight: bold; 
}

#detail_settings_panel{
    background-color: #f7f7f7;
    border: 1px solid #e8e8e8;
}
#detail_settings_panel #detail_settings_body{
    padding: 10px 20px;
    
}
#detail_settings_panel #searchin_target{
  display: inline;
}
#detail_settings_panel .searchin_creator{
  margin-left: 60px;
}
#detail_settings_busstons{
  border-top: 1px solid #dddddd;
  margin: 0px;
  margin-top: 10px;
  text-align: right;
  padding: 10px 40px;
}
#detail_settings_busstons button{
  margin-left: 10px;
}
